<template>
  <q-page class="price row q-col-gutter-lg">
    <div class="col-6">
      <div class="card">
        <div class="cardTtl">Стандарт</div>
        <div class="cost flex column justify-center">
          Бесплатно
        </div>
        <div class="advantages flex column items-center">
          <p>Готовка</p>
          <p>Холодильник</p>
          <p>Доставка продуктов</p>
          <p>Добавление продуктов</p>
        </div>
        <div class="buy">
          <button class="buyBtn">Выбрать план</button>
        </div>
      </div>
    </div>
    <div class="col-6">
      <div class="card">
        <div class="cardTtl">VIP</div>
        <div class="cost flex column justify-center">
          149₽
          <div>месяц</div>
        </div>
        <div class="advantages flex column items-center">
          <p>Создание "Семьи"</p>
          <p>Избранные рецепты</p>
          <p>Помощник для готовки</p>
          <p>Не понравившиеся рецепты</p>
          <p>Напоминание о заканчивающихся продуктах</p>
        </div>
        <div class="buy">
          <button class="buyBtn">Выбрать план</button>
        </div>
      </div>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'thirdSlide'
}
</script>

<style scoped>
  .price{
    background: url('../statics/bg4.png');
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0 20%;
    padding-bottom: 70px;
  }
  .card{
    margin-top: 200px;
    width: 100%;
    padding: 30px;
    background-color: #fff;
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.2);
  }
  .cardTtl{
    font-size: 32px;
    text-transform: uppercase;
    text-align: center;
  }
  .cardTtl:before{
    content: '';
    width: 100%;
    height: 10px;
    display: block;
    background: linear-gradient(45deg, rgba(0, 0, 0, 0) 49.9%, #FFEADE 49.9%, #FFEADE 60%, rgba(0, 0, 0, 0) 60%) fixed, linear-gradient(45deg, #FFEADE 10%, rgba(0, 0, 0, 0) 10%) fixed;
    background-size: 0.5em 0.5em
  }
  .cardTtl:after{
    content: '';
    width: 100%;
    height: 10px;
    display: block;
    background: linear-gradient(45deg, rgba(0, 0, 0, 0) 49.9%, #FFEADE 49.9%, #FFEADE 60%, rgba(0, 0, 0, 0) 60%) fixed, linear-gradient(45deg, #FFEADE 10%, rgba(0, 0, 0, 0) 10%) fixed;
    background-size: 0.5em 0.5em
  }
  .cost{
    height: 100px;
    text-align: center;
    margin: 40px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-size: 24px;
    font-weight: bold;
  }
  .cost div{
    font-size: 12px;
    font-weight: normal;
  }
  .buyBtn{
    width: 100%;
    height: 50px;
    background: linear-gradient(to right, #EBC8B4, #FFEADE);
    border: none;
    outline: none;
    border-radius: 25px;
    cursor: pointer;
    font-size: 24px;
  }
  .advantages{
    height: 190px;
  }
</style>
